@font-face {
  font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'proximanovalight';
	src: url('../fonts/proximanovalight.eot');
	src: local('../fonts/proximanovalight'), url('../fonts//proximanovalight.woff') format('woff'), url('../fonts//proximanovalight.ttf') format('truetype');
}
h1, h2, h3, h4{
    font-family: 'open_sanslight';}

html, body {
	height: 100%;
	background: #1e2f43 !important;
    font-family: 'open_sanslight';
}
* {
	padding: 0;
	margin: 0;
}

.ng-cloak {
  display: none !important;
}

/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */h1, h2, h3, h4, p, ul {
	margin: 0 0 30px
}
body, html {
 height: 100% ;
 background:#666;
}
a {
	outline: none 0 transparent !important;
}
div {
	display: block;
}
body {
	background-color: #ffffff;
	overflow-x:hidden;
}
body, div, table, tr, th, td, p, span {
	padding: 0;
	margin: 0;
	position: relative;
}
div {
	display: block;
}
.block {
	min-height: 400px;
	background-color: #f6f6f6;
}
.block.block-header {
	background-color: #ffffff;
	background-image: url(../images/banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding-bottom: 50px;
}
.block.block-content {
	background-color: #ffffff;
}
.block.block-header::after {
	backface-visibility: hidden;
	background: #1e2f43 url("../images/bg-light.jpg") repeat scroll 0 0;
	bottom: -55px;
	content: "";
	height: 60px;
	left: 0;
	outline: 1px solid transparent;
	position: absolute;
	transform: skewY(-2deg);
	width: 100%;
	z-index: 0;
}
.headerblock_inner {
	min-height: 400px;
	background-color: transparent;
	width: 960px;
	padding: 0 0 50px 0;
	margin: 0 auto;
}
.clearfix {
	clear: both;
}
.block.block-header {
	background-color: #ffffff;
	background-image: url(../images/banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding-bottom: 50px;
}
.block.block-content {
	background-color: #1e2f43;
}
.block.block-header::after {
	backface-visibility: hidden;
	background: #1e2f43 url("../images/bg-light.jpg") repeat scroll 0 0;
	content: "";
	height: 101px;
	left: 0;
	outline: 1px solid rgba(0, 0, 0, 0);
	position: absolute;
	transform: skewY(-3deg);
	width: 100%;
	z-index: 0;
}
.headerblock_inner {
	background-color: rgba(0, 0, 0, 0);
	margin: 0 auto;
	min-height: 630px;
	padding: 0 0 50px;
	text-align: center;
	width: 74%;
}
.cd-dropdown-content li:nth-child(2) {
	width: 100%;
}
.arrow_box {
	position: absolute;
	right: -64px;
	top: 0;
}
.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_box:after {
	border-color: rgba(136, 183, 213, 0) rgba(136, 183, 213, 0) #fff;
	border-width: 10px;
	margin-left: -30px;
}
.arrow_box:before {
	border-color: rgba(136, 183, 213, 0) rgba(136, 183, 213, 0) #fff;
	border-width: 10px;
	margin-left: -30px;
}
.block-type-header {
	height: 90%;
}
.block-dark {
	background: #4b4b4b url("/images/bg-dark.jpg") repeat scroll 0 0;
}
.block-type-header .header-anim-wrap {
	height: 100%;
	width: 100%;
}
.headerblock_inner h1 {
	font-size: 70px;
	color: #fff;
	padding-top: 15%;
}
.headerblock_inner p, .headerblock_inner p {
	font-size:18px;margin-bottom:20px;
	color: #fff;
  font-family: 'open_sansregular';
}
section h4, section h2 {
    font-family: 'open_sanslight';color:#8f9cad;
}
section p {
	color: #fff;
	font-size: 18px;
    font-family: 'open_sanslight';
}
section h2 {
	font-size: 36px;
	color: #fff;
	margin-bottom: 2%;
	margin-top: 5%;
}
.block-dark.bg {
	background: rgba(0, 0, 0, 0) url("../images/banner.jpg") no-repeat scroll 0 0 / 100% auto;
	height: 100%;
	left: 0;
	position: relative;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1;
}
.block-type-header .bg img {
	height: 830px;
	left: 50%;
	margin: -415px 0 0 -1300px;
	position: absolute;
	top: 50%;
	width: 2600px;
}
.block-type-header .header-wrap {
	height: 100%;
	position: relative;
}
.block-type-header .wrap {
	display: table;
	height: 100%;
	max-width: 600px;
	padding-bottom: 90px;
	padding-top: 60px;
}
section .infoblock {
	padding: 5px;
}
section .infoblock i {
	display: block;
	text-align: center;
	height: 115px;
}
section .infoblock h4 {
	color: #fff;
	font-size: 18px;
    font-family: 'open_sansregular';
	margin:0;
}
section .infoblock p {
    font-family: 'open_sanslight';
    font-size: 15px;
    line-height: 18px;
    margin: 10px 0 20px;
}
.dividerline {
	border-top: 1px solid #1c2b3e;
	border-bottom: 1px solid #223347;
	height: 2px;
	width: 100%;
	margin: 10px 0 10px 0;
}
.copyright {
	color: #6d7f95;
	font-size: 12px;
	margin: 5px 0;
    font-family: 'open_sanslight';
}
.go {
	background-image: url("../images/go.png");background-color:#fa6422;
	background-position:0 0;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;cursor:pointer;
	border-radius: 5px;
	float: left;
	height: 40px;
	margin-left: 5px;
	width: 40px;
}
.go:hover {background-color:#ff7f47;}
.inputstyle_transparent, .inputstyle_orange {
	margin-top: 25px;
}
.inputstyle_transparent input, .inputstyle_transparent a {
	background-color: rgba(255, 255, 255, 0.2);
	border: medium none;
	border-radius: 3px;
	color: #ffffff;
	display: block;
	float: left;
	height: 42px;
	line-height: 40px;
	padding: 5px 30px;
}
.inputstyle_transparent a {width: 100%;    line-height: 33px; text-align:left;}
.inputstyle_transparent a::after {content:""; background-color:red;}
.inputstyle_orange input {
	background-color: #fa6422;
	border: medium none;
	border-radius: 3px;
	color: #ffffff;
	display: block;
	float: left;
	height: 42px;
	line-height: normal;
	padding: 5px 30px;
}
.inputstyle_orange input:hover{ 
	background-color: #ff7f47;}
.form-inline .form-control {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
}
 .form-control.inputstyle_transparent input::-moz-placeholder {
 color: #ffffff !important;
 opacity: 1;
}
.form-control.inputstyle_orange input::-moz-placeholder {
 color: #ffffff !important;
 opacity: 1;
}
.whitetext {
	font-size: 14px;
	color: #fff;
	margin: 20px 0;
	display: inline-block;
    font-family: 'open_sanslight';
}
.orangetext {
	font-size: 14px;
	color: #fa6422;
	margin: 20px 0;
    font-family: 'open_sanslight';
}

.orangetext:hover { text-decoration:underline;
	color: #fa6422;}
.sendnotification {
	background-color: #fa6422;
	background-image: url(../images/tick.png);
	background-size: inherit;
	border-radius: 50px;
background-position:;
	width: 100px;
	height: 100px;
	margin:10px auto 20px auto;
	background-position: 5px center;
}
.headerblock_inner h3 {
	color: #ffffff;
	font-size: 18px;
}
.form_holder {
	width: 60%;
	margin: auto;
}
/*.cd-dropdown-wrapperfrom{
   display: inline-block;
    float: left !important;
    height: 40px;
    margin: 25px 0 0 0 !important;
    position: relative;
    width: 46% !important;
}*/
.cd-dropdown-wrapperfrom {
	display: inline-block;
	float: left;
	height: 40px;
	margin: 0px 0 0 0;
	position: relative;
}
.cd-dropdown-wrapperfrom .cd-dropdown-trigger {
	font-size: 1.5rem;
	text-align: left;
	width: 100% !important;
}
.send_button {
	margin:2% auto 5%;
}
.headercontent {
	position: absolute;
	z-index: 50;
	top: 0%;
	left: 50%;
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
}
.repeateblock {
	color: #ffffff;
	position: relative;
	text-align: center;
}
.combobox {
	z-index: 99;
}

.combobox .go[disabled], .combobox .go[disabled]:hover{
	opacity: 0.6;
	background-color: #fa6422;
}
.downbutton {
	color: #ffffff;
	position: absolute;
	text-align: center;
	width: 100%;
	position: absolute;
	z-index: 50;
	top: -93px;
	left: 50%;
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
}
/*.cd-dropdown-wrapper .container {
	width: 350px;
	margin: auto;
}*/
.cd-dropdown-wrapper .cd-dropdown-trigger {
	width: 76%;
  /* Laura PBI/31190: prevent name from overlapping with 'not found' message */
	white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.dropdown-menu {
    background-clip: padding-box;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 14px;
    left: 15px;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 0;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 100%;
    width: 91%;
    z-index: 1000;
}

.caret {
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-top: 4px dashed;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    position: absolute;
    right: 42px;
    top: 20px;
    vertical-align: middle;
    width: 0;
}

@media (max-width:480px) {
.headerblock_inner h1 {
	color: #ffffff;
	font-size: 30px;
	padding-top: 6%;
}.form_holder {
    margin: auto;
    width: 100%;
}
section h2 {
	color: #ffffff;
	font-size: 30px;
}
.headerblock_inner h4 {
	color: #ffffff;
    font-family: 'open_sanslight';
	line-height: 22px;
	font-size: 16px;
	margin: 5% 0 0;
}
section h4 {
	color: #ffffff;
    font-family: 'open_sanslight';
	font-size: 16px;
	line-height: 22px;
	margin: 5% 0 0;
}
}

@media (max-width:600px) {
.container {
	width: 100%;
}
.headerblock_inner h1 {
	color: #ffffff;
	font-size: 30px;
	padding-top: 6%;
}
section h2 {
	color: #ffffff;
	font-size: 30px;
}.form_holder {
    margin: auto;
    width: 100%;
}
.headerblock_inner h4 {
	color: #ffffff;
    font-family: 'open_sanslight';
	line-height: 22px;
	font-size: 16px;
	margin: 5% 0 0;
}
section h4 {
	color: #ffffff;
    font-family: 'open_sanslight';
	font-size: 16px;
	line-height: 22px;
	margin: 5% 0 0;
}
.headerblock_inner {
	background-color: rgba(0, 0, 0, 0);
	margin: 0 auto;
	min-height: 400px;
	padding: 0 0 50px;
	text-align: center;
	width: 88%;
}
.cd-dropdown-trigger {
	background-color: rgba(255, 255, 255, 0.3);
	border-radius: 3px;
	color: #ffffff;
	display: block;
	float: left;
	line-height: 40px;
	margin: 0 !important;
	padding: 0 36px 0 20px;
	position: relative;
}
.go {
	width: 330px;
	background-position: 50% 7px;
	margin-left: 0;
	margin-top: 10px;
}
.downbutton {
	top: -91px;
}
.block-type-header {
	color: #ffffff;
	min-height: 453px;
}
section .infoblock p {
	color: #6d7f95;
    font-family: 'open_sanslight';
	font-size: 14px;
	margin-bottom: 5%;
	margin-top: 7px;
}
section h4 {
	color: #ffffff;
    font-family: 'open_sanslight';
	font-size: 16px;
	line-height: 22px;
	margin: 1% 0 0;
}
.cd-dropdown-wrapper {
	display: inline-block;
	height: 40px;
	margin: 30px 0 0;
	position: relative;
	width: 100%;
}
}

@media (max-width:768px) {
	.col-sm-offset-3 {
    margin-left: 16%;
}
.container {
	width: 100%;
}.form_holder {
    margin: auto;
    width: 100%;
}
.headerblock_inner h1 {
	color: #ffffff;
	font-size: 40px;
	padding-top: 6%;
}
section h2 {
	color: #ffffff;
	font-size: 40px;
}
.headerblock_inner {
	background-color: rgba(0, 0, 0, 0);
	margin: 0 auto;
	min-height: 400px;
	padding: 0 0 50px;
	text-align: center;
	width: 88%;
}
.cd-dropdown-trigger {
	background-color: rgba(255, 255, 255, 0.3);
	border-radius: 3px;
	color: #ffffff;
	display: block;
	float: left;
	line-height: 40px;
	margin: 0 !important;
	padding: 0 36px 0 20px;
	width: 100% !important;
	position: relative;
}
.go {
	width: 100%; background-position: 50% 0;
	margin-left: 0;
	margin-top: 10px;
}
.downbutton {
	top: -91px;
}
.headerblock_inner h4 {
	color: #ffffff;
    font-family: 'open_sanslight';
	line-height: 25px;
	font-size: 20px;
	margin: 5% 0;
}
section h4 {
	color: #ffffff;
    font-family: 'open_sanslight';
	font-size: 20px;
	line-height: 25px;
	margin: 5% 0 0;
}
.block-type-header {
	color: #ffffff;
	min-height: 453px;
}
/*section .infoblock p {
	color: #6d7f95;
    font-family: 'open_sanslight';
	font-size: 14px;
	margin-bottom: 5%;
	margin-top: 7px;
}*/
.combobox {
	margin: auto;
 width:100%;height: 89px;
	z-index: 99;
}
.cd-dropdown-wrapper {
	display: inline-block;
	height: 40px;
	margin: 0px 0 0;
	position: relative;
	width: 100%;
}
.cd-dropdown-content li {
	width: 100%;
}
}

@media (max-width:1024px) {
.headerblock_inner {
	background-color: rgba(0, 0, 0, 0);
	margin: 0 auto;
	min-height: 630px;
	padding: 0 0 50px;
	width: 80%;
}
.cd-dropdown-content li {
	width: 100% !important;
	text-align: left;
}
}


footer img{ margin:10px 0 15px 0;}
.dropdown-menu > li > a{
	 line-height:33px;}

.cd-dropdown-content > li.cd-search-no-results {
  font-size: 1.6rem;
  margin-top: 1rem;
  text-align: center;
  width: 100%;
}